{
    "errorNo": 0,
    "surname": "任",
    "name": "任宏根",
    "imgrul": "http://thirdwx.qlogo.cn/mmopen/McYMgia19V0VOGicU0WUXymFDibfibeGqfG0eFY5uwkmDk7qLo4hN8eHLQezTdzHzqxoQia5myJupHjr1ImiaicTB2O7w/132"
}